/* media="all" */

@import "reset.css";

body {
	font-family: 'Raleway', sans-serif;
	font-size: 13px;
	font-weight:400;
	background: #f1f1f1;
	position:relative;
	padding:0 !important;
	margin:0 !important;
	letter-spacing:.2px;
	-webkit-text-size-adjust:none !important;
    -webkit-font-feature-settings: "lnum";
	-moz-font-feature-settings: "lnum";
	font-feature-settings: "lnum";
	}

	em {font-style:italic !important;}

hr { background-color:#e7e7e7 !important; height:1px; border:0; width:100%; margin-top:15px; margin-bottom:15px;	}

hr, .hide {
	display: none;
	}
	
.hide {display:none !important;}

#content hr {
	display: block;
	}

img {
	border: none;
	}

	strong {font-weight:600;}


/* content */
#content {
	font-size: 13px;
	padding: 20px 25px 50px 50px;
	color: #444;
	min-height: 100px;
	float: right;
	width: 700px;
	}

* html #content {
	height: 100px;
	}

#content p {
	line-height: 1.6em;
	margin: 0 0 20px 0;
	}

/*  links */

a {
	color: #263f8e;
	text-decoration: unerline;
	}

a:hover {
	text-decoration: none;
	}


h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	}

* html h1,
* html h2,
* html h3,
* html h4,
* html h5,
* html h6
  {
 	height: 1px;
	}

h1 embed,
h2 embed,
h3 embed,
h4 embed,
h5 embed,
h6 embed
	{
	display: block;
	position: relative;
	left: -3px;
	}

h1 {
	color: #263f8e;
	font-size: 37px;
	line-height: 40px;
	margin: 0;
	margin: 0 0 15px 0;
	font-weight:700;
	}

h2, h3, h4 {
	margin: 0 0 15px 0;
	color: #263f8e;
	font-weight: 600;
	}

h2 {
	font-size: 26px;
	line-height: 28px;
	}

h3 {
	font-size: 22px;
	line-height: 26px;

	}

h4 {
	font-size: 18px;
	line-height: 26px;
	}

h5 {
	font-size: 16px;
	line-height: 22px;
	}

/* Main */
#main {
	z-index: 1;
	min-height: 1px;
	}

* html #main {
	height: 1px;
	}

#main:after {
	content: ".";
	height: 0;
	visibility: hidden;
	clear: both;
	display: block;
	}

/* Sidebar */
#sidebar {
	width: 185px;
	float: left;
	padding-top:105px;
	}

#sidebar h3 a {text-decoration:none;}
#sidebar h3 a:hover {text-decoration:underline;}

/* Site header */

/* toolstrip */
#site_header {
	height: 30px;
	background: #1f406b url(images/site_header.gif) repeat-x;
	border: 1px solid #003366;
	margin: 0 0 10px;
	line-height: 14px;
	position: relative;
	z-index: 2;
	}

#site_header ul {
	margin: 0 auto 0;
	padding: 0;
	right: 0;
	list-style: none;
	height: 20px;
	width: 750px;
	top: 10px;
	position: relative;
	}

* html #site_header ul {
	right: 6px;
	}

#site_header li {
	float: right;
	margin: 0;
	padding: 0;
	position: relative;
	height: 20px;
	}

#site_header a {
	background: #29568f url(images/sh_tab.gif) no-repeat 0 0;
	color: #c9d5e3;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	position: relative;
	text-align: center;
	border-bottom: none;
	float: left;
	margin: 0 1px;
	cursor: pointer;
	font-size:12px;
	}

#site_header a span {
	background: url(images/sh_tab_span.gif) no-repeat right 0;
	display: block;
	line-height: 20px;
	height: 21px;
	padding: 0 15px;
	float: left;
	font-size:12px;
	}

#site_header a:hover {
	background-color: #508cc7;
	background-position: 0 -20px;
	color: #fff;
	}

#site_header a:hover span {
	background-position: right -20px;
	}

#site_header a strong {
	color: #fff;
	font-weight: bold;
	}

.dxmail 		#sh_tab_dxmail a,
.dxglobal 		#sh_tab_dxglobal a,
.dxpost 		#sh_tab_dxpost a,
.dxovernight 	#sh_tab_dxovernight a,
.dxfacilities 	#sh_tab_facilities a,
.dxeservices 	#sh_tab_eservices a
 {
	background: #e5e9eb url(images/sh_tab_focus.gif) no-repeat left top;
	top: -5px;
	color: #5068ae;
	font-size: 12px;
	}

.dxmail 		#sh_tab_dxmail a strong,
.dxglobal 		#sh_tab_dxglobal a strong,
.dxpost 		#sh_tab_dxpost a strong,
.dxovernight 	#sh_tab_dxovernight a strong,
.dxfacilities 	#sh_tab_facilities a strong,
.dxeservices 	#sh_tab_eservices a strong
 {
	color: #24408f;
	}

.dxmail 		#sh_tab_dxmail a span,
.dxglobal 		#sh_tab_dxglobal a span,
.dxpost 		#sh_tab_dxpost a span,
.dxovernight 	#sh_tab_dxovernight a span,
.dxfacilities 	#sh_tab_facilities a span,
.dxeservices 	#sh_tab_eservices a span
 {
	padding-top: 5px;
	background: url(images/sh_tab_focus_span.gif) no-repeat right top;
	}


/* breadcrumb */
#breadcrumb {
	color: #999999;
	font-size: 12px;
	line-height: 20px;
	margin: 0 0 10px 0;
	}

#breadcrumb strong {
	font-weight: normal;
	color: #999999;
	}

#breadcrumb a {
	color: #666666;
	margin: 0;
	text-decoration:none;
	}

#breadcrumb a:hover {
	color: #666666;
	text-decoration:underline;
	margin: 0;
	}

/* Logo Blue Background */

#logo-angle {
	background: rgb(38,94,156); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(38,94,156,1) 0%, rgba(16,24,52,1) 35%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  rgba(38,94,156,1) 0%,rgba(16,24,52,1) 35%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  rgba(38,94,156,1) 0%,rgba(16,24,52,1) 35%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#265e9c', endColorstr='#101834',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	position: absolute;
    right: 1086px;
	top: -727px;
    width: 1500px;
    height: 1500px;
    display: block;
    min-height: 1000px;
	-moz-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	-ms-transform: rotate(135deg)
	}

/* wraps */

#contentwrapper{
	width: 960px;
	margin: 0 auto;
	}

.wrapper_grey {
	width: 100%;
	background:#f1f1f1;
	padding-top:25px;
	z-index:-999999;
	}

.wrapper_white {
	width: 100%;
    min-width: 960px;
    background: #ffffff url(images/body.gif) top repeat-x;
    z-index: 0;
    position: relative;
	}

#footerwrapper {
	width: 960px;
	margin: 0 auto;
	}

#headerwrapper {
	width: 960px;
	margin: 0 auto;
	height:80px;
	}

#page_headerwrapper {
width: 100%;
margin: 0 auto;
}

body.internal #page_headerwrapper {
display:none;
}

#main_slider .cycle-sentinel * {
	display:none;
}

#main_slider { position:relative; height: 590px; margin-top:-80px; left:0; width: 100%; z-index:-20;}

#slide_indicator { height: 13px; display:block; position:absolute; margin-left: 370px; left:50%; z-index:1050; padding:0; list-style:none; margin-top:395px; }
#slide_indicator li { padding:0; margin:0; float:left; padding-left:5px; }
#slide_indicator li.active_slide a { width:13px; height:13px;background:url(banner/slide_indicator.png) no-repeat; background-position:0 0; }
#slide_indicator li a { text-decoration: none; width:13px; height:13px; background:url(banner/slide_indicator.png) no-repeat; background-position: 0 -13px; }
#slide_indicator li a:hover { background:url(banner/slide_indicator.png) no-repeat; background-position: 0 0; }
#slide_indicator li a { width:13px; height:13px; display:block; }

#slides { padding:0; list-style:none; position: relative; z-index:-1;}
#slides li {
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px;
    list-style-type: none;
}
.clickable:hover {  cursor: pointer; cursor: hand;}

#test_slide { height: 590px; position:relative; width:100%; background: #151515 url(../../images/home/dummy_banner.jpg) no-repeat top center;  }
#test_slide_content > h1 { color:white; font-weight:700; letter-spacing:.2px; font-size:37px; line-height:40px; text-align: left; margin:0 0 8px 0;}
#test_slide_content {  margin:0 auto; position:absolute; top:240px; left:50%; margin-left: -430px; text-align:left;}
#test_slide_content h2 { color:#fff !important; margin:0 0 15px 0; }
#test_slide_content a { text-decoration:none; color:#ffffff; padding-right:30px; background:url(banner/link_indicator.png) right 9px no-repeat; background-size:20px 16px; font-weight:500; }
#test_slide_content a:hover { text-decoration:none; }

#test_slide_2 { height: 590px; position:relative; width:100%; background: #151515 url(../../images/home/delivery_banner.jpg) no-repeat top center; background-size: 1700px 590px; }
#test_slide_content_2 > h1 { color:white; font-weight:700; letter-spacing:.2px; font-size:37px; line-height:40px; text-align: left; margin:0 0 8px 0;}
#test_slide_content_2 {  margin:0 auto; position:absolute; top:240px; left:50%; margin-left: -430px; text-align:left;}
#test_slide_content_2 h2 { color:#fff !important; margin:0 0 15px 0; }
#test_slide_content_2 a { text-decoration:none; color:#ffffff; padding-right:30px; background:url(banner/link_indicator.png) right 9px no-repeat; background-size:20px 16px; font-weight:500; }
#test_slide_content_2 a:hover { text-decoration:none; }

#test_slide_3 { height: 590px; position:relative; width:100%; background: #151515 url(../../images/home/about_banner.jpg) no-repeat top center; background-size: 1700px 590px; }
#test_slide_content_3 > h1 { color:white; font-weight:700; letter-spacing:.2px; font-size:37px; line-height:40px; text-align: left; margin:0 0 8px 0;}
#test_slide_content_3 {  margin:0 auto; position:absolute; top:260px; left:50%; margin-left: -430px; text-align:left;}
#test_slide_content_3 h2 { color:#fff !important; margin:0 0 15px 0; }
#test_slide_content_3 a { text-decoration:none; color:#ffffff; padding-right:30px; background:url(banner/link_indicator.png) right 9px no-repeat; background-size:20px 16px; font-weight:500; }
#test_slide_content_3 a:hover { text-decoration:none; }

#test_slide_4 { height: 590px; position:relative; width:100%; background: #151515 url(../../images/home/facilities_banner.jpg) no-repeat top center; background-size: 1700px 590px; }
#test_slide_content_4 > h1 { color:white; font-weight:700; letter-spacing:.2px; font-size:37px; line-height:40px; text-align: left; margin:0 0 8px 0;}
#test_slide_content_4 {  margin:0 auto; position:absolute; top:260px; left:50%; margin-left: -430px; text-align:left;}
#test_slide_content_4 h2 { color:#fff !important; margin:0 0 15px 0; }
#test_slide_content_4 a { text-decoration:none; color:#ffffff; padding-right:30px; background:url(banner/link_indicator.png) right 9px no-repeat; background-size:20px 16px; font-weight:500; }
#test_slide_content_4 a:hover { text-decoration:none; }

body.internal-banner #slide_indicator {display:none !important;}
body.internal-banner #main_slider { position:relative; height: 390px; margin-top:-80px; left:0; width: 100%; z-index:-20;}

body.internal-banner #slide_indicator { height: 13px; display:block; position:absolute; margin-left: 410px; left:50%; z-index:1050; padding:0; list-style:none; margin-top:135px; }
body.internal-banner #slide_indicator li { padding:0; margin:0; float:left; padding-left:5px; }
body.internal-banner #slide_indicator li.active_slide a { width:13px; height:13px;background:url(banner/slide_indicator.png) no-repeat; background-position:0 0; }
body.internal-banner #slide_indicator li a { text-decoration: none; width:13px; height:13px; background:url(banner/slide_indicator.png) no-repeat; background-position: 0 -13px; }
body.internal-banner #slide_indicator li a:hover { background:url(banner/slide_indicator.png) no-repeat; background-position: 0 0; }
body.internal-banner #slide_indicator li a { width:13px; height:13px; display:block; }

body.internal-banner #slides { padding:0; list-style:none; position: relative; z-index:-1;}
body.internal-banner #slides li {
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px;
    list-style-type: none;
}
body.internal-banner .clickable:hover {  cursor: pointer; cursor: hand;}

body.internal-banner #test_slide { height: 390px; position:relative; width:100%; background: #151515 url(../../images/home/dummy_internal_banner.jpg) no-repeat center top;  }
body.internal-banner #test_slide_content > h1 { color:white; font-weight:700; letter-spacing:.2px; font-size:37px; line-height:40px; text-align: left; margin:0 0 8px 0;}
body.internal-banner #test_slide_content {  margin:0 auto; position:absolute; top:190px; left:50%; margin-left: -345px; text-align:left;}
body.internal-banner #test_slide_content h2 { color:#fff !important; margin:0 0 15px 0; }
body.internal-banner #test_slide_content a { text-decoration:none; color:#ffffff; padding-right:30px; background:url(banner/link_indicator.png) right 9px no-repeat; background-size:20px 16px; font-weight:500; }
body.internal-banner #test_slide_content a:hover { text-decoration:none; }

body.internal-banner #test_slide_1 { height: 390px; position:relative; width:100%; background: #151515 url(../../images/home/dummy_banner_internal_1.jpg) no-repeat center top; }
body.internal-banner #test_slide_content_1 > h1 { color:white; font-weight:700; letter-spacing:.2px; font-size:37px; line-height:40px; text-align: left; margin:0 0 8px 0;}
body.internal-banner #test_slide_content_1 {  margin:0 auto; position:absolute; top:190px; left:50%; margin-left: -345px; text-align:left;}
body.internal-banner #test_slide_content_1 h2 { color:#fff !important; margin:0 0 15px 0; }
body.internal-banner #test_slide_content_1 a { text-decoration:none; color:#ffffff; padding-right:30px; background:url(banner/link_indicator.png) right 9px no-repeat; background-size:20px 16px; font-weight:500; }
body.internal-banner #test_slide_content_1 a:hover { text-decoration:none; }

body.internal-banner #test_slide_2 { height: 390px; position:relative; width:100%; background: #151515 url(../../images/home/dummy_internal_banner_2.jpg) no-repeat center top;}
body.internal-banner #test_slide_content_2 > h1 { color:white; font-weight:700; letter-spacing:.2px; font-size:37px; line-height:40px; text-align: left; margin:0 0 8px 0;}
body.internal-banner #test_slide_content_2 {  margin:0 auto; position:absolute; top:190px; left:50%; margin-left: -345px; text-align:left;}
body.internal-banner #test_slide_content_2 h2 { color:#fff !important; margin:0 0 15px 0; }
body.internal-banner #test_slide_content_2 a { text-decoration:none; color:#ffffff; padding-right:30px; background:url(banner/link_indicator.png) right 9px no-repeat; background-size:20px 16px; font-weight:500; }
body.internal-banner #test_slide_content_2 a:hover { text-decoration:none; }

body.internal-banner #test_slide_3 { height: 390px; position:relative; width:100%; background: #151515 url(../../images/home/dummy_internal_banner_3.jpg) no-repeat center top;}
body.internal-banner #test_slide_content_3 > h1 { color:white; font-weight:700; letter-spacing:.2px; font-size:37px; line-height:40px; text-align: left; margin:0 0 8px 0;}
body.internal-banner #test_slide_content_3 {  margin:0 auto; position:absolute; top:190px; left:50%; margin-left: -345px; text-align:left;}
body.internal-banner #test_slide_content_3 h2 { color:#fff !important; margin:0 0 15px 0; }
body.internal-banner #test_slide_content_3 a { text-decoration:none; color:#ffffff; padding-right:30px; background:url(banner/link_indicator.png) right 9px no-repeat; background-size:20px 16px; font-weight:500; }
body.internal-banner #test_slide_content_3 a:hover { text-decoration:none; }

body.internal-banner #test_slide_4 { height: 390px; position:relative; width:100%; background: #151515 url(../../images/home/dummy_internal_banner_4.jpg) no-repeat center top;}
body.internal-banner #test_slide_content_4 > h1 { color:white; font-weight:700; letter-spacing:.2px; font-size:37px; line-height:40px; text-align: left; margin:0 0 8px 0;}
body.internal-banner #test_slide_content_4 {  margin:0 auto; position:absolute; top:190px; left:50%; margin-left: -345px; text-align:left;}
body.internal-banner #test_slide_content_4 h2 { color:#fff !important; margin:0 0 15px 0; }
body.internal-banner #test_slide_content_4 a { text-decoration:none; color:#ffffff; padding-right:30px; background:url(banner/link_indicator.png) right 9px no-repeat; background-size:20px 16px; font-weight:500; }
body.internal-banner #test_slide_content_4 a:hover { text-decoration:none; }

body.internal-banner #test_slide_5 { height: 390px; position:relative; width:100%; background: #151515 url(../../images/home/dummy_internal_banner_5.jpg) no-repeat center top;}
body.internal-banner #test_slide_content_5 > h1 { color:white; font-weight:700; letter-spacing:.2px; font-size:37px; line-height:40px; text-align: left; margin:0 0 8px 0;}
body.internal-banner #test_slide_content_5 {  margin:0 auto; position:absolute; top:190px; left:50%; margin-left: -345px; text-align:left;}
body.internal-banner #test_slide_content_5 h2 { color:#fff !important; margin:0 0 15px 0; }
body.internal-banner #test_slide_content_5 a { text-decoration:none; color:#ffffff; padding-right:30px; background:url(banner/link_indicator.png) right 9px no-repeat; background-size:20px 16px; font-weight:500; }
body.internal-banner #test_slide_content_5 a:hover { text-decoration:none; }

body.internal-banner #test_slide_6 { height: 390px; position:relative; width:100%; background: #151515 url(../../images/home/dummy_internal_banner_6.jpg) no-repeat center top;}
body.internal-banner #test_slide_content_6 > h1 { color:white; font-weight:700; letter-spacing:.2px; font-size:37px; line-height:40px; text-align: left; margin:0 0 8px 0;}
body.internal-banner #test_slide_content_6 {  margin:0 auto; position:absolute; top:190px; left:50%; margin-left: -345px; text-align:left;}
body.internal-banner #test_slide_content_6 h2 { color:#fff !important; margin:0 0 15px 0; }
body.internal-banner #test_slide_content_6 a { text-decoration:none; color:#ffffff; padding-right:30px; background:url(banner/link_indicator.png) right 9px no-repeat; background-size:20px 16px; font-weight:500; }
body.internal-banner #test_slide_content_6 a:hover { text-decoration:none; }

body.internal-banner #test_slide_7 { height: 390px; position:relative; width:100%; background: #151515 url(../../images/home/dummy_internal_banner_7.jpg) no-repeat center top;}
body.internal-banner #test_slide_content_7 > h1 { color:white; font-weight:700; letter-spacing:.2px; font-size:37px; line-height:40px; text-align: left; margin:0 0 8px 0;}
body.internal-banner #test_slide_content_7 {  margin:0 auto; position:absolute; top:190px; left:50%; margin-left: -345px; text-align:left;}
body.internal-banner #test_slide_content_7 h2 { color:#fff !important; margin:0 0 15px 0; }
body.internal-banner #test_slide_content_7 a { text-decoration:none; color:#ffffff; padding-right:30px; background:url(banner/link_indicator.png) right 9px no-repeat; background-size:20px 16px; font-weight:500; }
body.internal-banner #test_slide_content_7 a:hover { text-decoration:none; }

body.internal-banner #test_slide_8 { height: 390px; position:relative; width:100%; background: #151515 url(../../images/home/dummy_internal_banner_8.jpg) no-repeat center top;}
body.internal-banner #test_slide_content_8 > h1 { color:white; font-weight:700; letter-spacing:.2px; font-size:37px; line-height:40px; text-align: left; margin:0 0 8px 0;}
body.internal-banner #test_slide_content_8 {  margin:0 auto; position:absolute; top:190px; left:50%; margin-left: -345px; text-align:left;}
body.internal-banner #test_slide_content_8 h2 { color:#fff !important; margin:0 0 15px 0; }
body.internal-banner #test_slide_content_8 a { text-decoration:none; color:#ffffff; padding-right:30px; background:url(banner/link_indicator.png) right 9px no-repeat; background-size:20px 16px; font-weight:500; }
body.internal-banner #test_slide_content_8 a:hover { text-decoration:none; }

body.internal-banner #fairfax_slide { height: 390px; position:relative; width:100%; background: #151515 url(../../images/home/banner_fairfax.jpg) no-repeat center top;}
body.internal-banner #police_slide { height: 390px; position:relative; width:100%; background: #151515 url(../../images/home/banner_police.jpg) no-repeat center top;}
body.internal-banner #moj_slide { height: 390px; position:relative; width:100%; background: #151515 url(../../images/home/banner_moj.jpg) no-repeat center top;}

/* Header */

#header {
	position: relative;
	height: 45px;
	top:35px;
	}

#header_logo {
	position: absolute;
    top: 5px;
    left: 0px;
    z-index: 10;
	}

#print_logo {display:none !important;}

#header_logo a {display:block !important;}

#header_logo a:hover {
	background: none;
	}
	
#header_logo img {width: 140px; height: 36px; }

/* Main Nav Container */

#menu_background {
	background: #fff;
	position:absolute;
	top:35px;
	left:50%;
	right:50%;
	margin-left:-480px;
	border-bottom:#e9e9e9 1px solid;
	height: 45px;
	width:960px;
	display:block;
	z-index:-10;
}

#menu_container {
	height: 46px;
	z-index: 50 !important;
	background:#fff;
	}

.xsl_postcode, .int_postcode {
	height:25px;
	margin:25px 0;
}
.xsl_postcode a, .int_postcode a {
	background: #29609a;
	line-height: 25px;
	height:25px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	border: none;
	padding:10px 15px;
	font-weight:500;
	}

.xsl_postcode a:hover, .int_postcode a:hover {
	background:#245386;
	}

/* Footer */
#footer {
	margin: 0;
	padding: 20px 0 30px 0;
	font-size: 12px;
	color: #263f8e;
	line-height: 20px;
	position: relative;
	clear: both;
	border-top: 1px solid #7282b5;
	margin-top:30px;
	}

* html #footer {
	height: 1px;
	}

#footer p {
	}

#footer_copyright {
	float:left;
	}
#footer_copyright a {
	text-decoration: underline;
	color: #263f8e;

	}

#footer_copyright a:hover {
	text-decoration: none;
	}


#footer_legal {
	font-size: 12px;
	float:right;
	}

#footer_legal a {
	text-decoration: none;
	color: #263f8e;
	}

#footer_legal a:hover {
	text-decoration: underline;
	}

#footer_links {
	display:block;
	width:960px;
	float:left;
	padding:20px 0 30px 0;
	}

#footer_menu_container ul#footer_menu {padding:0 0 0 20px; margin:0; vertical-align:top;}
#footer_menu_container ul#footer_menu ul {padding:0 0 0 0; margin:0; vertical-align:top;}

#footer_menu_container ul#footer_menu li {display:inline-block; width:185px; margin:0; vertical-align:top; }

#footer_menu_container ul#footer_menu li a{font-size: 16px; line-height: 32px; text-decoration:none; font-weight: 700;}
#footer_menu_container ul#footer_menu li a.help2{margin-bottom:62px; display:block;}
#footer_menu_container ul#footer_menu li a:hover{text-decoration:underline;}
#footer_menu_container ul#footer_menu li ul li a{font-size: 13px; line-height: 22px; text-decoration:none; font-weight: 400;}
#footer_menu_container ul#footer_menu li ul li a:hover{text-decoration:underline;}
#footer_menu_container ul#footer_menu li p {font-size: 13px; line-height: 22px; color: #263f8e;}
#footer_menu_container ul#footer_menu li p:last-of-type {font-size: 16px;}
#footer_menu_container ul#footer_menu li span {font-weight: 600; font-size: 22px; line-height: 22px; display:block; margin-bottom:10px;}
#footer_menu_container ul#footer_menu li strong {font-weight: 700;}


/* External Web Link */
.external_link {
	background-image: url(images/external_link_bg.gif);
	background-repeat: no-repeat;
	background-position: 99% 2px;
	padding-right: 15px !important;
	}


/* small print */

ol.smallprint {
	font-size: 12px;
	line-height: 1.6em;
	}

ol.smallprint ol {
	margin-top: 10px;
	}

ol.smallprint li {
	margin-bottom: 10px;
	}

#content ul.smallprint {
	margin: 0 10px 20px 0;
	border: none;
	padding: 0;
	font-size: 12px;
	}

#content ul.smallprint li {
	background: none;
	list-style: disc;
	border: none;
	margin: 0 0 10px 15px;
	padding: 0 0 0 10px;
	}


/* Sitemap */



.error {
	border: 2px solid #cc0000;
	}
	
#terms-error {display:block; border:none !important; color:#cc0000;padding-top:5px; font-weight:600;}


/* Links list */
.bullet_list {
	list-style: none;
	padding: 0;
	margin:0 0 20px 10px;
	}

.bullet_list li {
	color: #444444;
	font-size: 13px;
	padding: 0 0 5px 20px;
	background: url(images/bullet.png) no-repeat 4px 6px;
	background-size:6px 10px;
	line-height:20px;
	}

.links {
	margin: 20px 0;
	padding: 0;
	list-style: none;
	border-top: 1px solid #e7e7e7;
	}

.links li {
	min-height: 1px;
	border: none;
	}

* html .links li {
	height: 1px;
	}

.links a {
	display: block;
	height: 36px;
	line-height: 36px;
	border-bottom: 1px solid #e7e7e7;
	border-top: none;
	padding: 0 0 0 10px;
	position: relative;
	text-decoration:none;
	font-weight:500;
	}

.links a:hover {
	background: #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	}

.links a .icon {
	vertical-align: middle;
	margin: 0 0 0 10px;
	}

.links a.pdf img {
	position: absolute;
	top: 6px;
	right: 5px;
	}

.links .date {
	font-size: 12px;
	}

/* Data Grid Table Style */

.data_grid {
	border: none;
	padding: 0;
	border-collapse: collapse;
	font-size: 12px;
	}

.data_grid th {
	color: #666;
	border-top: 1px solid #ccc;
	text-align: left;
	vertical-align: top;
	background: #f9f9f9;
	padding: 10px;
	}

.data_grid td {
	border-top: 1px solid #ccc;
	vertical-align: top;
	padding: 10px;
	}

.data_grid tr.over td {
	background: url(/_resources/css/box_locations/row_hover.gif);
	}

/* Product Page */
/*.product .thumb {
	float: right;
	margin-top: 30px;
	margin-right: 50px;
	border: 1px solid #ccc;
	}

.product {
	margin: 75px 0;
	}

.product table {
	border: none;
	padding: 0;
	border-collapse: collapse;
	font-size: 12px;
	width: 100%;
	}

.product th {
	background: #eee;
	color: #666;
	border: 1px solid #eee;
	text-align: left;
	}

.product td {
	border: 1px solid #eee;
	}

.product tr.over td {
	background: url(row_hover.gif);
	}	*/


/* Secure Signing */

#ss a {
	background: url(images/ss_login.gif);
	height: 35px;
	width: 200px;
	display: block;
	border: none;
	text-indent: -9999px;
	margin-top: 20px;
	margin-left: 0px;
	}

#ss a:hover {
	background-position: 0 -35px;
	}

.ss-logo {margin: 30px 0 10px 0;}
.ss-logo.left {margin: 30px 0 10px -10px;}

a.emp {
	background-color: #90b6dc;
	color: #fff;
	border: none;
	padding: 0 2px;
	}

a:hover.emp {background-color: #508cc7;}

a.join {
	background: url(images/join-btn.gif);
	height: 25px;
	width: 200px;
	display: block;
	margin-bottom: 30px;
	border: none;
	text-indent: -9999px;
	}

a:hover.join {
	background-position: 0 -25px;
	}

a.pricing {
	background: url(images/pricing-btn.gif);
	height: 25px;
	width: 200px;
	display: block;
	margin-bottom: 30px;
	border: none;
	text-indent: -9999px;
	}

a:hover.pricing {
	background-position: 0 -25px;
	}

a.account {
	background: url(images/account-btn.gif);
	height: 25px;
	width: 200px;
	display: block;
	margin-bottom: 30px;
	border: none;
	text-indent: -9999px;
	}

a:hover.account {
	background-position: 0 -25px;
	}

a.signup {
	background: url(images/signup-btn.gif);
	height: 25px;
	width: 200px;
	display: block;
	margin-bottom: 30px;
	border: none;
	text-indent: -9999px;
	}

a:hover.signup {
	background-position: 0 -25px;
	}

/* News Table */
.news table {
	border: none;
	padding: 0;
	border-collapse: collapse;
	font-size: 12px;
	width: 100%;
	}

.news th {
	background: #eee;
	color: #666;
	border: 1px solid #eee;
	text-align: left;
	}

.news td {
	border: 1px solid #eee;
	}

.news tr.over td {
	background: url(row_hover.gif);
	}

.directory {position: relative;}
.directory .top {background: #fff;}
.directory table {}

.help_icon {position:relative; top:2px;}

/*Block Content*/

.two_column_wrap .two_column:first-of-type{margin-right:10px;}
.two_column{float:left; background: #e7e7e7; padding: 20px 25px 10px 20px; width:295px;}
.two_column a{
font-weight: 500;
font-size: 16px;
line-height: 22px;
}

.one_column_wrap {margin-bottom:30px;}
.one_column_wrap .one_column:first-of-type{margin-bottom:15px;}
.one_column{ background: #f1f1f1; padding: 20px 25px 10px 20px;}
.one_column a, .one_column span{
font-weight: 500;
font-size: 16px;
line-height: 22px;
color:#263f8e;
}
.one_column ul {margin: 0 0 15px 15px;}

.cemars_logo {background:url(../../images/common/cemars.png) top no-repeat; background-size:78px 206px; display:block; height:103px; width:78px;}
.cemars_logo:hover {background:url(../../images/common/cemars.png) bottom no-repeat; background-size:78px 206px;}

/*IE ERROR PAGE STYLING*/

body.ie-error .wrapper_grey, body.ie-error #logo-angle, body.ie-error #headerwrapper, body.ie-error #sidebar, body.ie-error #page_headerwrapper, body.ie-error #menu_background, body.ie-error #slide_indicator, body.ie-error #breadcrumb  { display:none;}
body.ie-error #content {width:910px; padding: 40px 25px 50px 25px;}

/*.snap-drawers { display:none !important; }
body.mobile .snap-drawers{ display: block !important;}*/
